DefaultTarget=true
ServiceManagerID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
TransportName=TCP
AutoSetJtagFrequency=false
PeerTypeId=LINUX_EMULATION
UserName=amd
Port=1440
Host=127.0.0.1
OSName=Linux
ID=LinuxEmulation
AgentID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
Name=LinuxEmulation

DefaultTarget=true
ServiceManagerID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
TransportName=TCP
AutoSetJtagFrequency=false
PeerTypeId=XRT_SERVER
UserName=amd
Port=1222
Host=127.0.0.1
OSName=Linux
ID=XRTServer
AgentID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
Name=XRTServer

DefaultTarget=true
ServiceManagerID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
TransportName=TCP
AutoSetJtagFrequency=true
PeerTypeId=HARDWARE_SERVER
UserName=amd
Port=3121
Host=127.0.0.1
OSName=Linux
ID=Local
AgentID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
Name=Local

DefaultTarget=true
ServiceManagerID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
TransportName=TCP
AutoSetJtagFrequency=false
PeerTypeId=LINUX_TCF_AGENT
UserName=amd
Port=1534
Host=192.168.0.1
OSName=Linux
ID=Linux Agent
AgentID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
Name=Linux Agent

DefaultTarget=true
ServiceManagerID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
TransportName=TCP
AutoSetJtagFrequency=false
PeerTypeId=QEMU_TCF_GDB_CLIENT
UserName=amd
Port=1138
Host=127.0.0.1
OSName=Linux
ID=QEMU
AgentID=d7b090b7-b9c6-4ea8-81cb-c69a9ee021ce
Name=QEMU

